Subject: [bug#28739] [PATCH 0/5] Update python{,2}-a*

From: Cyril Roelandt <[email-masked]>
Date: Mon, 9 Oct 2017 21:49:13 +0200

On 10/09/2017 09:22 PM, Leo Famulari wrote:
> Great, thanks! I guess you are planning to work through the whole
> alphabet?

Hehe. So, to give a bit more context: I'm trying to write an updated
version of my Guix backend for tox (the Python virtual environment
manager). One of the issues I have when trying it on real-world projects
is that our Python libraries are a bit outdated.

I wrote a small script that updates a set of python packages, rebuilds
them and also rebuilds the dependent packages. I'll probably publish it
at some point, since it might be useful for other people.

If it's OK with everybody, I'd like to push the simplest patches (those
that only change the version and the hash) without going through a
review first. WDYT?

Cyril.